
TYPO3.Neos - Feature # 54591

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-12-25 Assigned To:
Updated: 2014-03-04 Due date:
Subject: Filter assets in the media browser to display only images
Description

The media browser in the image editor should only display Image assets and no files.

Associated revisions
Revision 1f36d896 - 2014-03-04 14:29 - Rens Admiraal

[TASK] Only display images in media browser

This change adds a separate controller for the media browser iframe.
This controller uses the ImageRepository for fetching assets so only
images are displayed.

Change-Id: Idfc9e6826fe45d91e314077c7355398aa549a3dd
Resolves: #54591
Releases: master
Reviewed-on: https://review.typo3.org/26555
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Reviewed-by: Dominique Feyer
Reviewed-by: Karsten Dambekalns
Reviewed-by: Robert Lemke
Tested-by: Robert Lemke

History
#1 - 2013-12-25 00:41 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 3 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/26555

#2 - 2014-01-04 20:39 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/26555

#3 - 2014-01-04 20:48 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/26555
#4 - 2014-03-04 14:36 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1f36d8960b4255ec77d89fb17a353cfd54cc7327.
